SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- 修复服务管理菜单名称
-- ----------------------------
BEGIN;

-- 更新菜单名称
UPDATE `system_menu` SET `name` = 'APP意见反馈' WHERE `id` = 2066;
UPDATE `system_menu` SET `name` = '服务评价管理' WHERE `id` = 2067;
-- 维保管理名称不变

COMMIT;
SET FOREIGN_KEY_CHECKS = 1;

